[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
NoIEProxy=1
OpenBrowser=0
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableActivex=0
ServerMode=0
AvgSpeedDirect2=477
ProxyMode=1
IEAction=2
UseDefBrowser=0
[SystemRecord]
TZD=cf92f3aacf16dc5b83e80c2f100cc02e
Position=699,380
LMREC=8FOaNtR7hoCKYtxJ6tNJEcalHDOGyJ7erRFQeD-WsGDTedNwCpvLlDu91Z-9_U7VKKD
